Bug 1030112 - [abrt] telepathy-gabble-0.18.1-2.fc21: g_source_remove: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.18.1-2.fc21: g_source_remove: Process /usr/libexec/...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b3ad705046026fdf8e2ce27aec6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 18:08 EST by Nicolas Mailhot
Modified: 2016-03-20 06:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 06:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.65 KB, text/plain)
2013-11-13 18:08 EST, Nicolas Mailhot
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-13 18:08 EST, Nicolas Mailhot
no flags Details
File: core_backtrace (9.37 KB, text/plain)
2013-11-13 18:08 EST, Nicolas Mailhot
no flags Details
File: dso_list (1.74 KB, text/plain)
2013-11-13 18:08 EST, Nicolas Mailhot
no flags Details
File: environ (1000 bytes, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details
File: maps (36.01 KB, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details
File: open_fds (494 bytes, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details
File: var_log_messages (464 bytes, text/plain)
2013-11-13 18:09 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-11-13 18:08:39 EST
Version-Release number of selected component:
telepathy-gabble-0.18.1-2.fc21

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_source_remove
executable:     /usr/libexec/telepathy-gabble
kernel:         3.12.0-0.rc7.git4.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_source_remove at gmain.c:2209
 #3 no_more_connections at run.c:113
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 connection_shutdown_finished_cb at base-connection-manager.c:642
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 tp_base_connection_finish_shutdown at base-connection.c:2896
 #12 force_close_cb at connection.c:1698
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #14 connection_force_close_cb at wocky-c2s-porter.c:1276
 #15 g_simple_async_result_complete at gsimpleasyncresult.c:777
Comment 1 Nicolas Mailhot 2013-11-13 18:08:46 EST
Created attachment 823654 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-11-13 18:08:50 EST
Created attachment 823655 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-11-13 18:08:53 EST
Created attachment 823656 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-11-13 18:08:56 EST
Created attachment 823657 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-11-13 18:09:00 EST
Created attachment 823658 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-11-13 18:09:03 EST
Created attachment 823659 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-11-13 18:09:07 EST
Created attachment 823660 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-11-13 18:09:10 EST
Created attachment 823661 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-11-13 18:09:13 EST
Created attachment 823662 [details]
File: proc_pid_status
Comment 10 Nicolas Mailhot 2013-11-13 18:09:17 EST
Created attachment 823663 [details]
File: var_log_messages
Comment 11 Igor Gnatenko 2014-01-20 16:32:34 EST
Another user experienced a similar problem:

Tried connect to google account

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_source_remove
executable:     /usr/libexec/telepathy-gabble
kernel:         3.13.0-0.rc8.git4.1.fc21.x86_64
package:        telepathy-gabble-0.18.1-2.fc21
reason:         telepathy-gabble killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Jaroslav Reznik 2015-03-03 10:12:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Igor Gnatenko 2016-03-20 06:17:39 EDT
no comments for long time.

Note You need to log in before you can comment on or make changes to this bug.